--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: config
- !ruby/object:RI::MethodSummary 
  name: config_file
- !ruby/object:RI::MethodSummary 
  name: connect
- !ruby/object:RI::MethodSummary 
  name: copy_sample_config
- !ruby/object:RI::MethodSummary 
  name: full_config
- !ruby/object:RI::MethodSummary 
  name: register_session_type
- !ruby/object:RI::MethodSummary 
  name: sample_dest
- !ruby/object:RI::MethodSummary 
  name: sample_source
- !ruby/object:RI::MethodSummary 
  name: setup_connections
- !ruby/object:RI::MethodSummary 
  name: start_logging
- !ruby/object:RI::MethodSummary 
  name: symbolize_keys
comment: 
constants: []

full_name: Merb::Orms::DataMapper
includes: []

instance_methods: []

name: DataMapper
superclass: 
